Subject: RE: [lojban] Tidying notes on {goi}

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 31 Jul 2001 22:12:33

la and cusku di'e

>Not germane to your point, but I wd interpret {bi'u le nanmu} as
>"a (certain) man", as opposed to "the man" (= {bi'u nai le nanmu}),
>and {le bi'u nanmu} as indicating that le nanmu has not hitherto
>been described as a man (which implies that the man has already
>been referred to).

But {bi'u} attaches to the preceding word, so in {bi'u le nanmu}
it has no relationship to {le nanmu}. We could make your
distinction between {le bi'u nanmu} = {le nanmu ku bi'u} and
{le nanmu bi'u [ku]}.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp